uuid: a0493b40-f18c-4c05-a1dc-210f9dceb136
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.field_dam_thumb
id: commerce_product_variation.cooker_60.field_dam_thumb
field_name: field_dam_thumb
entity_type: commerce_product_variation
bundle: cooker_60
label: 'DAM thumb'
description: ''
required: false
translatable: true
default_value:
  -
    value: /sites/default/files/default.jpg
default_value_callback: ''
settings: {  }
field_type: string
